Subject: Ticket Assigned - Recieved a different product
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 18:11:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved a different product  

Good day , 

The actual product which I have ordered is the one with order number 6195487752 textured Mid-Rise joggers with Drawstring closure and pockets (White) ,  but the one which I have received is the black one , kindly assist to replace the product and provide me with the one I’ve ordered  I have attached the picture for your reference. 

Id be glad to hear from you soon ! 

Regards, 
Ibrahim Nawfal 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5575450